package com.zjgsu.jianshu

import android.view.View
import androidx.recyclerview.widget.RecyclerView
import android.widget.TextView
import com.zjgsu.jianshu.R

class TypeView(itemView: View) : RecyclerView.ViewHolder(itemView) {
    var textView: TextView

    init {
        textView = itemView.findViewById(R.id.book_Name)
    }
}